<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.hongyegroup.cpt_auths">

    <application android:allowBackup="true">

        <activity
            android:name=".ui.ChooseAuthActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.BusinessForgotPsdEmailActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.BusinessForgotPsdVerityActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.PensonalForgotPsdMobileActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.PensonalForgotPsdVerityActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.PensonalLoginActivity"
            android:launchMode="singleTask"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.BusinessLoginActivity"
            android:launchMode="singleTask"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.PensonalSignupInputActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.PensonalSignupVerifyActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".ui.ResetPasswordActivity"
            android:screenOrientation="portrait" />

    </application>

</manifest>